| AOMedia AV1 Codec

Data Fields
TimeStamps Struct Reference

Frame time stamps. More...

`#include <encoder.h>`

## Data Fields
int64_t | prev_ts_start
int64_t | prev_ts_end
int64_t | first_ts_start

## Detailed Description

Frame time stamps.

## Field Documentation

## ◆ prev_ts_start

int64_t TimeStamps::prev_ts_start

Start time stamp of the previous frame

## ◆ prev_ts_end

int64_t TimeStamps::prev_ts_end

End time stamp of the previous frame

Referenced by av1_encode_strategy().

## ◆ first_ts_start

int64_t TimeStamps::first_ts_start

Start time stamp of the first frame

Referenced by av1_encode_strategy().

The documentation for this struct was generated from the following file:

- av1/encoder/encoder.h